body {
    color: #5a5a5a;
}

.header-wrapper{
    background: #efefef;
}

.header-wrapper .header-contact{
    padding: 5px;
}
	@media (max-width:767px){
		.header-wrapper h1{
			overflow:hidden;
		}
		.header-wrapper .header-contact .col-md-8{
			overflow:hidden;
			padding-left:0;
		}
		.header-wrapper .header-contact form{
			padding-left:0;
			padding:0.5em 0;
		}
		.header-wrapper .header-contact .pull-right, .header-wrapper .header-contact button{
			font-size:0.86em;
		}
		.header-wrapper .row .pull-right{
			float:left !important;
		}
		.header-wrapper .col-md-5 .col-md-3, .header-wrapper .col-md-5 .col-md-9{
			float:left;
			padding-left:0;
			margin-bottom:1em;
		}
		.header-wrapper .col-md-5 .col-md-3{
			width:16.666666666666664%;
		}
		.header-wrapper .col-md-5 .col-md-9{
			width:83.33333333333334%;
		}
		.header-wrapper .col-md-5 .col-md-3 img{
			padding-top:0.3em;
		}
	}
	@media (min-width:768px) and (max-width:991px){
		.header-wrapper .col-md-4, .header-wrapper .col-md-8{
			float:left;
		}

	}
.header-wrapper .btn-group{
    margin-left: 5px;
}

.header-wrapper .btn-group .btn{
    padding: 5px;
    background: #c7c7c7;
    border: 0;
}

.marquee-wrapper{
    margin-top: 10px;
    margin-bottom: 10px;
}

.marquee-wrapper .glyphicon{
    background: #cd243b;
    color: #fff;
    padding: 7px;
}

.marquee-wrapper marquee{
    background: #312d2c;
    color: #fff;
    padding-top: 4px;
    padding-bottom: 4px;
}
	@media (max-width:767px){
		.marquee-wrapper .glyphicon-bullhorn{
			z-index:1;
			position:absolute;
			left:4%;
		}
		.marquee-wrapper marquee{
			width:100%;
		}
	}
	@media (min-width:768px) and (max-width:991px){
		.marquee-wrapper .glyphicon-bullhorn{
			z-index:1;
			position:absolute;
			left:2%;
		}
		.marquee-wrapper marquee{
			width:100%;
			right:0;
		}
	}
		
/*Navbar*/
.navbar-wrapper {
    position: relative;
    z-index: 15;
}

.navbar-default {
    border: 0;
    background-color: #0ba3ca;
    background-image: none;
}

.navbar .nav > li > a {
    padding: 15px 20px;
    color: #fff;
}

.navbar .nav > li > a:focus,
.navbar .nav > li > a:hover {
    color: #fff;
    /* background-color: #016882; */
	background: url(../images/bgmenu2.png) center no-repeat,url(../images/bgmenu1.png) repeat-x;
}

.navbar .nav > .active > a,
.navbar .nav > .active > a:hover,
.navbar .nav > .active > a:focus {
    /* background-color: #016882; */
    color: #fff;
	background: url(../images/bgmenu2.png) center no-repeat,url(../images/bgmenu1.png) repeat-x;
}

.navbar .navbar-brand{
    width: 80px;
}

.header_promo{
    padding-top: 40px;
    padding-bottom: 15px;
    box-shadow: 0px 5px 10px #888888 inset;
}
	@media (max-width:767px){
		.navbar .navbar-header{
			width:100%;
		}
		.navbar .navbar-collapse{
			background:#0BA3CA;
			width:100%;
			top:100%;
		}
	}
	@media (min-width:768px) and (max-width:991px){
		.navbar .nav li a{
			padding:1.1em 0.5em;
		}
	}
/*Carousel*/
.navbar-default .navbar-brand, .navbar-default .navbar-brand:hover, .navbar-default .navbar-brand:focus{color:#fff;}
/*Carousel*/

.carousel{
    margin-bottom: -22px;
	
}


.carousel-caption {
    z-index: 10;
    text-align: left;
}

.carousel .item {
    height: auto;
    background-color: #777;
	max-height: 440px;
	overflow: hidden;
	
}

.carousel-inner > .item > img {
    max-width: none;
	width: 100%;
}

.carousel-control{
    opacity: 1;
    color: #006078;
    font-size: 80px;
}

.carousel-control:hover,
.carousel-control:focus {
    text-decoration: none;
    color: #fff;
}

.carousel-caption h1,
.carousel-caption .lead {
    margin: 0;
    line-height: 1.25;
    color: #fff;
    text-shadow: 0 1px 1px rgba(0,0,0,.4);
	width:385px;
	min-width:385px;
	max-width:385px;

}

.carousel-caption h1, h2{
    margin-bottom: 8px;
    background: #000;
    padding: 10px;
}

.carousel-caption h1{
    width: 345px;
}

.carousel-caption h2{
    color: #0ba3ca;
    width: 270px;
}

.carousel-caption .lead{
    background: rgba(0,0,0,0.5);
    padding: 15px;
    font-size: 14px;
    height: 155px;
    width: 385px;
}

.carousel-caption a{
    color: #bd1934;
    font-size: 16px;
}
	@media (max-width:767px){
		.carousel{
			padding:0;
			margin:0;
		}
		.carousel-caption{
			left:0;
			right:0;
			padding:0;
			margin:2.5em;
		}	
		.carousel-caption h1, .carousel-caption h2, .carousel-caption .lead{
			min-width:auto;
			max-width:100%;
			width:100%;
		}
		.carousel-caption .lead{
			overflow:hidden;
			height:100%;
		}
		.carousel-control{
			font-size:1em;
			width:8%;
		}
		.carousel-control .glyphicon-chevron-right{
			right:0;
		}
	}
	@media (min-width:768px) and (max-width:991px){
		.carousel-caption{
			left:8%;
		}
		.carousel-caption h1, .carousel-caption h2, .carousel-caption .lead{
			min-width:auto;
			max-width:100%;
		}
		.carousel-caption .lead{
			overflow:hidden;
			height:100%;
		}
		.carousel-control{
			font-size:2em;
			width:5%;
		}
		.carousel-control .glyphicon-chevron-right{
			right:-20%;
		}
	}

.indonesia_list .panel{
	margin-bottom: 15px;
}
.search_hotel .panel-heading,
.indonesia_list .panel-heading{
    background: #0ba3ca;
    color: #fff;
	border-bottom: 3px solid #095B73;
	border-top: #0ba3ca;
	border-right: #0ba3ca;
	border-left: #0ba3ca;
	height: 42px;
	overflow: hidden;
}

.indonesia_list .list-group{
	height: 400px;
}
/*@media (max-width:991px){
		.indonesia_list .panel.panel-default{
			margin-bottom:1em;
	}
}*/
.search_hotel .panel-body{
    background: #efefef;
}

.search_hotel .btn{
    color: #fff;
	margin: 0 auto;
}

.panel-title{
	text-transform: uppercase;
}

.search_hotel img{
   
}
	/*@media (max-width:991px){
		.search_hotel img,	.search_hotel .contimghotelform img{
			margin-left:0;
			width:70%;
			height:70%;
		}
		.search_hotel .imghotelnama{
			width:70%;
		}
	}*/
	
.form-center-align{
	text-align: center;
}

.btn-search{
	margin: 0 auto;
	color: #FFF;
	background: #434343;
	border-color: transparent;
	-moz-transition: all ease 0.3s;
	-webkit-transition: all ease 0.3s;
	transition: all ease 0.3s;
}

.btn-search:focus, .btn-search:hover{
	background: #A4A4A4;
	color: #FFF;
	-moz-transition: all ease 0.3s;
	-webkit-transition: all ease 0.3s;
	transition: all ease 0.3s;
}


.flight .tab-content .active{
    padding-left: 45px;
    padding-right: 45px;
    padding-top: 25px;
    padding-bottom: 20px;
    display: inline-block;
    width: 100%;
    background: #efefef;
    font-size: 12px;
	border-top: 3px solid #9A0F22;
}

.flight .tab-content label{
    text-align: left;
    font-weight: normal;
    margin-bottom: 10px;
}

.flight .tab-content button{
    color: #fff;
    background: #434343;
}

.flight .nav-tabs > li >a{
    background: #a4a4a4;
    color: #fff;
    font-weight: bold;
}

.flight .nav-tabs > li >a:hover,
.flight .nav-tabs > li.active >a{
    background: #cd243b;
    color: #fff;
	border-color: #cd243b;
}
/*For sided fligt form*/

.flight .nav-tabs.side > li >a{
    background: #0ba3ca;
    margin-bottom: 2px;
}

.flight .nav-tabs.side > li >a:hover,
.flight .nav-tabs.side > li.active >a{
    background: #cd243b;
}
	@media (max-width:767px){
		.tabbable.flight .nav-tabs li{
			width:100%;
		}
		.flight .nav-tabs li{
			width:50%;
		}
		.flight .nav-tabs li a{
			padding:0.8em;
			font-size:0.9em;
		}
		#train{
			padding:1em;
		}
		.indonesia_list select{
			
		}
		#train form input[type="text"]{
			
		}
		#train form select{
			
		}
		#train table{
			font-size:0.9em;
		}
	}
	@media (min-width:768px) and (max-width:991px){
		.tabbable.flight .nav-tabs li{
			width:100%;
		}
	}

.interest_list .top_interest,
.interest_list .top_interest a{
    background: #9a0405;
}

.hotel_list .top_hotel,
.hotel_list .top_hotel a{
    background: #b19939;
}
.interest_list .top_interest,
.interest_list .top_interest a,
.hotel_list .top_hotel,
.hotel_list .top_hotel a{
    width: 267px;
    border: 0;
    padding: 0;
    color: #fff;
    border-radius: 5px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 35px;
}

.interest_list .top_interest p,
.hotel_list .top_hotel p{
    padding-left: 10px;
    padding-top: 10px;
    display: inline-block;
}
	@media (max-width:991px){
		.hotel_list li{
			display:list-item;
			list-style:none;
		}
		.interest_list .top_interest, .hotel_list .top_hotel{
			width:90%;
			height:90%;
		}
		.interest_list .top_interest img, .hotel_list .top_hotel img{
			width:100%;
			height:100%;
		}
	}
.interest_list .top_interest .glyphicon{
    color: #ffcb3a;
    padding-top: 5px;
    padding-bottom: 5px;
}
	@media (max-width:991px){
		.interest_list li{
			display:list-item;
			list-style:none;
		}
	}
	
.news .news_title a{
    color: #cd233d;
    font-weight: bold;
}

.news p, .news a{
    font-size: 12px;
}

.news a{
    color: #939393;
}

.news button.disabled{
    border-radius: 0;
    background: #b5b5b5;
    border: 0;
}
.news .col-md-3{
	padding:0;
}
.news .col-md-3 img{
	width:100%;
	height:100%;
}
.news .col-md-9{
	overflow:hidden;
}
	@media (min-width:768px) and (max-width:991px){
		.news .col-md-3{
			width:16.666666666666664%;
		}
		.news .col-md-9{
			width:83.33333333333334%;
		}
	}


.promo img{
    width: 100%;
}
.promo-list{
	margin-bottom: 15px;
}
/*Separator*/

.separator{
    margin-top: 20px;
	position:relative;
}

.separator p{
    font-weight: bold;
    font-size: 16px;
}

.separator hr{
    margin-top: 0;
    background: url("img/img_hr.gif") left no-repeat;
    background-color: none;
    /* background-size: 100% 100%; */
    height: 3px;
}

.separator .breadcrumb{
    background: none;
	margin-bottom:5px;
}

.separator .breadcrumb a{
    color: #434343;
    font-size: 16px;
    font-weight: bold;
}

.separator .breadcrumb li.active{
    font-style: italic;
    font-size: 13px;
}

/*Separator#2*/

.separator2{
    margin-top: 20px;
}

.separator2 p{
    font-weight: bold;
    font-size: 16px;
}

.separator2 hr{
    margin-top: 0;
    background: url("img/img_hr2.gif") no-repeat;
    background-color: none;
    background-size: 100% 100%;
    height: 3px;
}

.separator2 .breadcrumb{
    background: none;
}

.separator2 .breadcrumb a{
    color: #434343;
    font-size: 16px;
}

.separator2 .breadcrumb li.active{
    font-style: italic;
    font-size: 13px;
}


/*General Package Settings*/

.package{
    margin-top: 10px;
}

.package .panel-default{
    width: 220px;
}

.package .panel-default img{
    width: 218px;
}

.package .panel-heading, .package .panel-footer{
    color: #fff;
    border: 0;
}

.package .panel-body{
    padding: 0;
    background: #f3f3f3;
}

.package .popular_title, .package .popular, .package .panel-footer{
    background: #434343;
}

.package .panel-body p{
    padding: 9px 0 0 9px;
    margin: 0;
}

.package .list-group{
    margin-bottom: 0;
}

.package .list-group-item{
    background: #f3f3f3;
}

.package .panel-footer{
    border-top: 0;
    text-align: center;
}

.package a.list-group-item:focus,
.package a.list-group-item:hover,
.package a.list-group-item.active,
.package a.list-group-item.active:hover,
.package a.list-group-item.active:focus {
    color: #fff;
    border: 0;
}

.package .col-md-8 li{
	display:list-item;
	list-style:none;
}
	@media (max-width:767px){
		.package .panel.panel-default{
			margin-bottom:1em;
		}
	}
	@media (min-width:768px) and (max-width:991px){
		.package .col-md-3{
			float:left;
			width:24.7%;
			margin:0;
			padding:0.5em;
		}
		.package .col-md-3 .panel.panel-default, .package .col-md-3 .panel .panel-heading, 
		.package .col-md-3 .panel .panel-body, .package .col-md-3 .panel .panel-footer{
			width:100%;
		}
		.package .col-md-3 .panel .panel-body{
			font-size:0.9em;
		}
	}

/*Package Themes*/

.package .regular .panel-heading,
.package .regular a.list-group-item:focus,
.package .regular a.list-group-item:hover,
.package .regular a.list-group-item.active,
.package .regular a.list-group-item.active:hover,
.package .regular a.list-group-item.active:focus {
    background: #0ba3ca;
}

.package .overland .panel-heading,
.package .overland a.list-group-item:focus,
.package .overland a.list-group-item:hover,
.package .overland a.list-group-item.active,
.package .overland a.list-group-item.active:hover,
.package .overland a.list-group-item.active:focus {
    background: #a5ce28;
}

.package .special .panel-heading,
.package .special a.list-group-item:focus,
.package .special a.list-group-item:hover,
.package .special a.list-group-item.active,
.package .special a.list-group-item.active:hover,
.package .special a.list-group-item.active:focus {
    background: #b99a4a;
}

.package .sport .panel-heading,
.package .sport a.list-group-item:focus,
.package .sport a.list-group-item:hover,
.package .sport a.list-group-item.active,
.package .sport a.list-group-item.active:hover,
.package .sport a.list-group-item.active:focus {
    background: #6b3f26;
}


/*Popular Package*/

.package .popular_title{
    color: red;
}

.package .popular{
    color: #22809d;
    padding-left: 5px;
}

.package hr{
    margin: 5px;
    background: #d8d8d8;
    height: 1px;
}

.footer{
    margin-top: 100px;
    background: #efefef;
    padding-top: 40px;
    padding-bottom: 50px;
}

.footer a{
    color: #5a5a5a;
}

.footer img{
    margin-top: 15px;
    margin-bottom: 15px;
}
	@media (max-width:767px){
		.footer .col-md-3{
			width:100%;
		}
	}
	@media (min-width:768px) and (max-width:991px){
		.footer .col-md-3{
			float:left;
		}
	}
	
.search-content{
    background: #f1f1f1;
    padding: 10px;
    margin-bottom: 20px;
}

.search-content .form-group{
    margin-bottom: 15px;
}



.search-content button{
    background: #a4a4a4;
    color: #fff;
}

	@media (max-width:767px){
		.search-content button{
			float:left;
		}
		.search-content .form-group{
			padding-left:0;
		}
	}
	@media (min-width:768px) and (max-width:991px){
		.search-content button, .search-content .form-group{
			float:left;
		}
		.search-content .form-group label, .search-content .form-group .col-md-6{
			float:left;
		}
		.search-content .form-group.col-md-4 .control-label.col-md-4, 
		.search-content .form-group.col-md-4 .col-md-8{
			float:left;
		}
		.search-content .col-md-2{
			float:right;
			width:15%;
		}
	}
.kelascarou{
	
}

.setabsolute{ position:absolute; }

.trainschedule b{
	color:#FFF;
}

.trainschedule .barhalaman b{
	color:#5A5A5A;
}

.kps_bln{
	width:80px;
}

.kps_baris td{
	color:#FFF;
}

.inc_train{

}
.inc_train .head{
	background:#0BA3C9;
	color:#FFF;
}
.inc_train .isi td{
	background:#A4A4A4;
	color:#FFF;
	border:1px solid #EFEFEF;
}
.inc_train .isi td a,.inc_train .isi td a:visited{
	color:#CD243B;
}
.inc_train .isi td a:hover{
	color:#7E191E;
}

.traindetail{
}

.traindetail .head{
	background:#0BA3C9;
	color:#FFF;
}
.traindetail .isi td{
	background:#A4A4A4;
	color:#FFF;
	border:1px solid #EFEFEF;
}
.traindetail .isi td a,.traindetail .isi td a:visited{
	color:#CD243B;
}
.traindetail .isi td a:hover{
	color:#7E191E;
}

.traindetail2{
}

.traindetail2 .head{
	background:#0BA3C9;
	color:#FFF;
}
.traindetail2 .isi td{
	border:1px solid #FFF;
}

.inputPesan{border:1px solid #A4A4A4;}

.contimghotelform{
	position:relative;
	margin-bottom: 15px;
	max-height: 200px;
	overflow: hidden;
}

.contimghotelform img{
	display: block;
	width: 100% !important;
	height: auto !important;
}

.imghotelnama{
	position:absolute;
	bottom:0;
	color:#FFF;
	width:100%;
	text-align:center;
	background-color:rgba(0,0,0,0.6);
	padding: 8px 10px;
	filter:alpha(opacity=60);
	/* font-weight:bold; */
}

.carsindex{
	font-size:13px;
}

.merah{
	color:#CD243B;
	font-size:12px;
}

.btnym{
	background:none !important;
	border:none !important;
	color:#414141;
}

.editorfiles{}
/*
.editorfiles table tr:first-child{
	background:#A4A4A4;
}
.editorfiles table tr:first-child td{
	border:1px solid #FFF;
}
.editorfiles table tr{
	background:#EFEFEF;
}
.editorfiles table tr td{
	border:1px solid #FFF;
}
*/

.editorterm{}

.editorterm table tr{
	
}
.editorterm table tr td{
	font-size:11px;
	color:#FFF;
	border:1px solid #FFF;
	line-height:14px;
}

.sorthotel-content{
    padding: 10px;
    margin-bottom: 20px;
}

.hotelrate{
	position:relative;
	border-bottom:3px solid #F1F1F1;
}

.hotelrate a{
	text-decoration:none !important;
	color:#5A5A5A;
}

.hotelrate a:hover {
	text-decoration:none !important;
}

.hotelrate:hover,.hotelrate.active{
	text-decoration:none !important;
	border-bottom:3px solid #09A6C7;
}

.glyphicon.smallicon{
    font-size:12px !important;
}

.f-bold{ font-weight:bold;}
.f-10{ font-size:10px;}
.f-11{ font-size:11px;}
.f-12{ font-size:12px;}
.f-13{ font-size:13px;}
.f-14{ font-size:14px;}
.f-15{ font-size:15px;}
.f-16{ font-size:16px;}
.f-18{ font-size:18px;}
.f-20{ font-size:20px;}

.gotoindex{
	position:absolute;
	right:10px;
}
.gotoindex a{
	color:#000;
}

.package .panel{
	width: 100%;
	padding-bottom:10px;
	margin-bottom:5px;
	border:none;
	border-radius:0px;
	border-bottom:1px solid #D6D6D6;
	box-shadow:none;
}
.package .panel img{
	width:100%;
	height:auto;
}
.package .nav-tabs{
	border-top:1px solid #D6D6D6;
	border-bottom:none !important;
}

.package .nav-tabs li{
	padding:5px;
}
.package .nav-tabs li a{
	padding:0;
}

.kontakus input,.kontakus textarea{
	border-radius:0;
	padding:3px 6px;
}
.kontakus .form-control{
	box-shadow:none;
}

.kontakus .form-control input{
	height:30px;
}
		.kontakus textarea{
			resize:none;
		}
.kontakus img.capcay{ padding:9px 5px;background:#E2E2E2;width:auto;height:auto;}

	@media (max-width:767px){
		.kontakus img.capcay{
			margin:1em 0;
		}
	}
	@media (min-width:768px) and (max-width:991px){
		.kontakus .form-group .col-lg-2{
			float:left;
			width:25%;
		}
		.kontakus .form-group .col-lg-4, .kontakus .form-group .col-lg-6{
			float:left;
			width:75%;
		}
		.kontakus img.capcay{
			margin-left:1em;
			margin-bottom:1em;
		}
		.kontakus img.capcay, .kontakus #input_captcha{
			float:left;
		}
		.kontakus .col-lg-offset-2.col-lg-10{
			width:84%;
			float:right;
		}
	}
.search-content label{padding-top:5px;}

.tanggalindexberita{
	font-size:14px;
	color:#71747b;
	padding-top:50px;
}

.tanggalindexberita .tanggal{
	font-size:24px;
}

.listindexberita{
	border-right:2px solid #e5e5e5;
}

.barhalaman{}
.barhalaman td b,.barhalaman td a,.barhalaman td span{ padding:5px 10px;color:#A3A3A3;border:1px solid #A3A3A3;margin:0 2px;font-size:12px;}
.barhalaman td b,.barhalaman td a:hover{ background:#31B2D2;color:#FFF;text-decoration:none;}
.barhalaman .kotak_coklat_satu td,.barhalaman .kotak_coklat_satu td b{ padding:0;color:#A3A3A3;border:none;}
.barhalaman{
	margin-bottom:2em;
}

.linkkanan a{
	font-size:12px;
	font-family:arial;
	color:#757575;
}
.linkkanan {
	font-size:12px;
}

.hotel-premium{
	position:relative;
	border:1px solid #BFBFBF;
	border-radius:0px;
	padding:20px 0;
	margin-left:0;
	width:100%;
	/* background gradient */
	background: rgb(255,255,255); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(47%,rgba(246,246,246,1)), color-stop(100%,rgba(237,237,237,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 ); /* IE6-9 */

}

.hotel-premium .top-hotel{ font-weight:bold;}
.hotel-premium .star{ margin-bottom:20px;}
.hotel-premium .row{ margin-right:0px;}
.hotel-premium .hotel-important{ font-style:italic;}
.hotel-premium .premium-kanan{ padding-right: 30px;text-align:right;}
.hotel-premium .bookbiru{ 
    background: none repeat scroll 0 0 #0BA3CA;
    color: #FFFFFF;
    padding: 4px 35px;
    font-weight: bold;
    margin: 10px 0;
}
.hotel-premium .gambar{ padding-top:50px;}
.labelpremium{
	position:absolute;
	top:20px;
	left:-10px;
}

.hotel-info{font-size:13px;}
.hotel-list{font-size:13px;}